東芝デバイス&ストレージ製品のパスワードツールに脆弱性(JVN) | ScanNetSecurity
2020.05.29(金)

東芝デバイス&ストレージ製品のパスワードツールに脆弱性(JVN)

IPAおよびJPCERT/CCは、東芝デバイス&ストレージが提供する一部のアプリケーションに、Windowsサービスに登録する実行ファイルパスを引用符で囲んでいない脆弱性が存在すると「JVN」で発表した。

脆弱性と脅威 セキュリティホール・脆弱性
独立行政法人 情報処理推進機構(IPA)および一般社団法人 JPCERT コーディネーションセンター(JPCERT/CC)は4月20日、東芝デバイス&ストレージ株式会社が提供する一部のアプリケーションに、Windowsサービスに登録する実行ファイルパスを引用符で囲んでいない脆弱性が存在すると「Japan Vulnerability Notes(JVN)」で発表した。CVSS v3によるBase Scoreは8.4。利用者への周知を目的に、開発者が報告を行った。

「CANVIO PREMIUM」および「CANVIO SLIM」の一部製品に搭載される、あるいは2020年3月10日以前にダウンロードされたWindows用パスワードツールのバージョン 1.20.6620 およびそれ以前には、Windowsサービスに登録する実行ファイルパスを引用符で囲んでいない脆弱性(CVE-2020-5569)が存在する。この脆弱性が悪用されると、当該サービスの権限で不正なファイルが実行される可能性がある。JVNでは、同脆弱性の影響を軽減するワークアラウンドを紹介している。
《吉澤 亨史( Kouji Yoshizawa )》

関連記事

Scan PREMIUM 会員限定記事

もっと見る

Scan PREMIUM 会員限定記事特集をもっと見る

カテゴリ別新着記事

編集長就任10周年記念「宣ベロキャンペーン」中!
編集長就任10周年記念「宣ベロキャンペーン」中!

Scan PREMIUM が半額! こんな時期だからこそセキュリティの未来を考えるオンライン飲み会を開催

×